.autodepend

!if $d(DEBUG)
CFLAGS = -ml -2 -v -M -D_DEBUG -WX 
LFLAGS = /M /s /v /Txe
!else
CFLAGS = -ml -2 -WX
LFLAGS = /Txe 
!endif

tstchk.exe: tstchk.obj tstchk.def ..\..\..\evchk3.obj
   tlink $(LFLAGS) @&&|
c0x.obj+
tstchk.obj+
dchk.obj+
..\..\..\evchk3.obj
tstchk.exe
nul
dpmi16.lib+
emux.lib+
mathwl.lib+
cwl.lib
tstchk.def
|

tstchk.obj: tstchk.c
   $(CC) $(CFLAGS) -c tstchk.c
